TextCritical.net - Bug #616

Setting/unsetting verse breaks causes problems on iPad
08/03/2013 07:27 AM - Luke Murphey

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

08/03/2013

0%
0.00 hour

Description

History

#1 - 07/23/2014 09:39 PM - Luke Murphey
- Assignee deleted (Luke Murphey)

#2 - 03/25/2022 10:13 PM - Luke Murphey

- Status changed from New to Rejected

05/16/2024

1/1
